/*
 * Project: SafeBee GPS Tracker
 * Author: Zak Kemble, contact@zakkemble.net
 * Copyright: (C) 2019 by Zak Kemble
 * License: 
 * Web: 
 */

#ifndef ADC_H_
#define ADC_H_

#define ADC_MAX 1023

void adc_init(void);
void adc_enable(void);
void adc_disable(void);
uint32_t adc_read(uint8_t channel);
int32_t adc_temperature(void);

#endif /* ADC_H_ */
