/*
 * Project: SafeBee GPS Tracker
 * Author: Zak Kemble, contact@zakkemble.net
 * Copyright: (C) 2019 by Zak Kemble
 * License: 
 * Web: 
 */

#ifndef LED_H_
#define LED_H_

void led_init(void);
void led_update(void);
void led_on(uint8_t ledIdx);
void led_off(uint8_t ledIdx);
void led_set(uint8_t ledIdx, millis_t onPeriod, millis_t offPeriod);
void led_sleep(void);

#endif /* LED_H_ */
