/*
 * Project: SafeBee GPS Tracker
 * Author: Zak Kemble, contact@zakkemble.net
 * Copyright: (C) 2019 by Zak Kemble
 * License: 
 * Web: 
 */

#ifndef RTC_H_
#define RTC_H_

#define TIME_SECONDS(tr) (((tr>>4) & 0x07) * 10) + ((tr>>0) & 0x0F)
#define TIME_MINUTES(tr) (((tr>>12) & 0x07) * 10) + ((tr>>8) & 0x0F)

void rtc_init(void);
uint32_t rtc_get(void);
uint8_t rtc_alarm(uint8_t clear);
uint8_t rtc_alarmMonthly(void);

#endif /* RTC_H_ */
