/*
 * Project: SafeBee GPS Tracker
 * Author: Zak Kemble, contact@zakkemble.net
 * Copyright: (C) 2019 by Zak Kemble
 * License: 
 * Web: 
 */

#ifndef UTIL_H_
#define UTIL_H_

#define UNUSED(x) (void)(x)

#define LED_OFF		0
#define LED_ON		1
#define LED_TOGGLE	2

void setLED(uint8_t led, uint8_t state);
uint8_t prefix(const char* pre, const char* str);
uint8_t hex2dec(char* str);
char* getNextField(char** str);
//void remove_chars(char* str, char* c);

#endif /* UTIL_H_ */
