/*
 * Project: SafeBee GPS Tracker
 * Author: Zak Kemble, contact@zakkemble.net
 * Copyright: (C) 2019 by Zak Kemble
 * License: 
 * Web: 
 */

#ifndef UART_H_
#define UART_H_

void uart_init(void);
uint8_t uart_buffOverflow(void);
#if ENABLE_PRINTF_UART
void uart_printf(uint8_t enable);
#else
#define uart_printf(enable) ((void)(0))
#endif
void uart_gsm(uint8_t enable);
uint8_t uart_available(void);
void uart_send(void* buff, uint8_t length);
uint8_t uart_read(void* buff, uint8_t length);

#endif /* UART_H_ */
